RubyMine 5.4 marking "//= require turbolinks" as a symbol it can't resolve

RubyMine 5.4 marking "//= require turbolinks" as a symbol it can't resolve.

Any way to fix this?  The red lines on the app assets and javascript folders is dring me crazy.

Thanks.



Attachment(s):
rm_error_01.png
2 comments

I am also encountering this exact same issue.

Any resolve please?

0

Please sign in to leave a comment.